/*-----------------------------------------------------------------------------------
	    YLC_Website.1
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-center{
	-webkit-background-size: auto;
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}
.voffset-lg{
	margin-top:80px;
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-sq{
	border-radius: 0px;
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!important;
	border:2px solid transparent;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}





.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}



/* Additional Aspect Ratios */

.embed-responsive-4by3{
	padding-bottom:100%}.embed-responsive-4by4{
	padding-bottom:100%}.embed-responsive-9by16{
	padding-bottom:106.25%}
.carousel-caption-center{
	top: 50%;
	bottom: initial;
	transform: translateY(-50%);
}

.hide-indicators{
	display:none;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* = Custom Styling
-------------------------------------------------------------- */

.title-menu{
	font-family:"helvetica";
	font-weight:normal;
	font-size:34px;
	line-height:%;
	color:#000000!important;
	letter-spacing:1px;
	padding-bottom:15px;
}
.title-menu:active{
	font-family:"helvetica";
}
.link-style{
	font-family:"helvetica";
	font-size:45px;
	font-weight:bold;
	letter-spacing:15px;
	background-color:transparent;
	width:75%;
	color:#000000!important;
	border-color:rgba(0,0,0,0.0)!important;
	overflow:hidden;
	border-style:none;
	padding-bottom:10px;
	line-height:180%;
}
.test{
	font-size:55px;
}
.back-style{
	font-size:16px;
	color:#EAEAEA!important;
}
.texte{
	font-size:20px;
	padding-bottom:20px;
	height:30px;
	color:#000000!important;
	font-family:"helvetica";
}
h1-copy-1{
	height:0px;
	font-size:40px;
	font-family:"Abril Fatface";
}
.space{
	padding:40px 40px 40px 40px;
}
.link-style:hover{
	background-color:transparent;
	padding-bottom:10px;
}
.link-style:active{
	background-color:transparent;
}
.right{
	text-align:right;
}
.left{
	text-align:left;
}
.img-style{
	width:600px;
	height:457px;
}
.h1-style{
	font-size:20px;
}
.img-img-83-style{
	width:307px;
	height:400px;
}
.style-padding{
	padding:100px 100px 100px 100px;
}
.img-france-2-style{
	width:284px;
}
.img-france-7-style{
	width:326px;
}
.img-invaded-1-style{
	width:800px;
	height:800px;
}
.img-margin-right{
	width:653px;
	height:555px;
	margin-right:-71px;
}
.img-france-5-style{
	width:219px;
}
.img-france-10-style{
	width:540px;
}
.img-bloc-51-style{
	width:1140px;
}
.texte40{
	width:22.92%;
	color:#000000!important;
	font-size:10px;
}
.next-button{
	overflow:hidden;
	display:none;
	height:1px;
	font-size:1px;
}
.testcarrousel{
	font-size:5px;
	width:300px;
}
.testcarrousel:active{
	font-size:5px;
}
.h1-caroussel-style{
	font-size:12px;
}
.img-bloc-10-style{
	width:960px;
}
.img-nightday-style{
	width:713px;
}
.space2{
	height:70px;
}
.img-5-style{
	width:960px;
}
.img-122-style{
	width:1140px;
}
.img-123-style{
	width:1140px;
}
.img-carl-logo-05-j-style{
	width:640px;
}
.p-20-style{
	line-height:28px;
}
.img-bloc-160-style{
	width:663px;
}
.img-125-style{
	width:560px;
}
.img-ttm-024-lar-style{
	width:486px;
}
.img-logo-moma-style{
	width:121px;
}
.blackwhite{
	color:#FFFFFF!important;
}
.img-bloc-181-style{
	width:137px;
}
.img-bloc-182-style{
	width:307px;
}
.img-logo-color-style{
	width:247px;
}
.img-memop-style{
	width:307px;
}
.img-142-style{
	width:305px;
}
.img-memopad-ipad-1-style{
	width:960px;
}
.img-bloc-147-style{
	width:960px;
	height:720px;
}
.img-ipad-col-style{
	width:874px;
}
.img-sketches-ipad2-style{
	width:739px;
}
.sketches{
	font-family:"Lato";
	font-weight:700;
	color:#FEFFFF!important;
	background-size:50px 70px;
	font-size:30px;
}
.h2-style{
	line-height:36px;
}
.doodle{
	background-color:transparent;
	color:#000000!important;
}
.button{
	font-size:15px;
}
.img-bloc-164-style{
	width:800px;
	height:800px;
}
.img-bloc-165-style{
	width:800px;
}
.en{
	color:#C0C0C0!important;
}
.texte-en{
	font-size:20px;
	line-height:27px;
	color:#A9A9A9!important;
}
.container{
	max-width:750px;
}
.moretext{
	font-weight:normal;
	line-height:120%;
	text-decoration:none;
	font-size:22px;
	text-transform:none;
}
h3{
	font-family:"helvetica";
	font-size:19px;
	color:#929292!important;
	line-height:20px;
}
.texte:hover{
	color:#000000!important;
}
.texte:active{
	color:#000000!important;
}
.moretext:hover{
	color:#A9A9A9!important;
	font-weight:normal;
	font-size:22px;
}
.moretext:active{
	color:#A9A9A9!important;
	font-size:22px;
}
p{
	font-size:20px;
	line-height:30px;
}
h4{
	font-family:"helvetica";
	font-size:22px;
	line-height:25px;
}
.h4-style{
	font-size:20px;
}
.description-bio{
	font-size:20px;
	color:#000000!important;
	line-height:25px;
}
.h6-style:hover{
}
.h6-style:active{
}
.description-bio:active{
}
.englais{
	color:#929292!important;
}
.grey{
	color:#E90096!important;
}
a{
	font-family:"helvetica";
	font-size:20px;
	line-height:25px;
	color:#C0C0C0!important;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#ffffff;
}
.bgc-sky-blue{
	background-color:#89D7E4;
}

/* Text colour styles */

.tc-black{
	color:#000000!important;
}

/* Button colour styles */

.wire-btn-taupe-gray{
	color:#929292!important;
	border-color:#929292!important;
}
.wire-btn-sky-blue{
	color:#89D7E4!important;
	border-color:#89D7E4!important;
}

/* Bloc image backgrounds */

.bg-Color{
	background-image:url("img/Color.jpg");
}
.bg-Doodle-20OKK{
	background-image:url("img/Doodle%20OKK.jpg");
}
.bg-Memopad2{
	background-image:url("img/Memopad2.jpg");
}
.bg-Memopad2-iphone{
	background-image:url("img/Memopad2-iphone.jpg");
}
.bg-Color-iphone{
	background-image:url("img/Color-iphone.jpg");
}
.bg-Doodle-iphone{
	background-image:url("img/Doodle-iphone.jpg");
}
.bg-Sketches-KANO{
	background-image:url("img/Sketches_KANO.jpg");
}
.bg-Sketches-iphone-KANO{
	background-image:url("img/Sketches-iphone-KANO.jpg");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.title-menu{
		width:100%;
		line-height:130%;
		text-decoration:none;
		letter-spacing:1px;
		overflow:visible;
	}
	.back-style{
		color:#EAEAEA!important;
		font-size:16px;
	}
	.space{
		padding-bottom:40px;
	}
	.title-menu:active{
		font-family:"helvetica";
	}
	.title-menu:hover{
	}
	.left{
		overflow:visible;
	}
	.texte:active{
		font-size:20px;
	}
	.style-padding{
		padding:70px 70px 70px 70px;
	}
	.texte40{
		width:83.17%;
	}
	.img-bloc-164-style{
		width:800px;
	}
	h3{
		font-family:"helvetica";
		font-size:15px;
		line-height:17px;
	}
	h4{
		font-size:18px;
		line-height:30px;
	}
	.description-bio{
		font-size:17px;
		line-height:22px;
	}
	
	/* MD Row Margin Offsets */
	.voffset-md{
		margin-top:30px;
	}
		.voffset-md-md{
		margin-top:50px;
	}
	
}

@media (max-width: 767px){
	.link{
		font-size:48px;
		font-weight:bold;
	}
	.title-menu{
		font-size:24px;
		width:100%;
		font-weight:normal;
		letter-spacing:1px;
		padding:0px 0px 10px 0px;
	}
	.link-style{
		font-size:35px;
		line-height:60px;
	}
	.back-style{
		color:#EAEAEA!important;
		font-size:14px;
	}
	.texte{
		font-size:14px;
		line-height:15px;
	}
	.space{
		padding:20px 20px 20px 20px;
	}
	.h1-style{
		font-size:10px;
	}
	.style-padding{
		padding:50px 50px 50px 50px;
	}
	.iphone{
	}
	.img-margin-right{
		height:342px;
	}
	.texte40{
		width:100%;
		font-size:32px;
	}
	.texte:hover{
		font-size:14px;
		line-height:15px;
	}
	.texte:active{
		font-size:14px;
		line-height:15px;
	}
	.img-bloc-164-style{
		height:526px;
	}
	h3{
		font-family:"helvetica";
		font-size:15px;
		line-height:16px;
	}
	
	/* Small Row Margin Offsets */
	.voffset-sm{
		margin-top:30px;
	}
		.voffset-md-sm{
		margin-top:50px;
	}
	
}

@media (max-width: 575px){
	.title-menu{
		width:100%;
		font-size:17px;
		font-weight:normal;
		line-height:150%;
		overflow:visible;
		letter-spacing:1px;
		margin-bottom:10px;
		text-align:left;
		padding:1px 1px 1px 1px;
	}
	.link-style{
		font-size:25px;
		line-height:40px;
		width:100%;
	}
	.test{
		font-size:25px;
	}
	.back-style{
		font-size:14px;
	}
	.texte{
		font-size:16px;
		line-height:19px;
		height:60px;
	}
	.space{
		padding:5px 5px 5px 5px;
	}
	.img-style{
		width:180px;
		height:180px;
	}
	.right{
		;
	}
	.titre-inside{
		;
	}
	.h1-style{
		font-size:10px;
	}
	.style-padding{
		padding:25px 25px 25px 25px;
	}
	.img-margin-right{
		width:205px;
		height:205px;
	}
	.left{
		text-align:right;
	}
	.img-france-2-style{
		width:212px;
	}
	.img-france-5-style{
		width:92px;
	}
	.img-france-7-style{
		width:116px;
	}
	.img-france-10-style{
		width:143px;
	}
	.texte40{
		font-size:20px;
		width:100%;
	}
	.testcarrousel{
	}
	.iphonespecial{
		letter-spacing:7px;
	}
	.img-dsc03980-16-style{
		width:216px;
	}
	.link-style:active{
		font-size:25px;
		line-height:40px;
		font-weight:bold;
	}
	.link-style:hover{
	}
	.texte:hover{
		font-size:16px;
		line-height:19px;
	}
	.texte:active{
		font-size:16px;
		line-height:19px;
	}
	.img-logo-moma-style{
		width:88px;
	}
	.img-bloc-164-style{
		height:270px;
	}
	.plus{
		font-size:22px;
	}
	.texte-en{
		font-size:16px;
		line-height:19px;
	}
	.texte-en:hover{
		font-size:16px;
		line-height:19px;
	}
	.texte-en:active{
		font-size:16px;
		line-height:19px;
	}
	h3{
		font-family:"helvetica";
		font-size:15px;
		line-height:16px;
	}
	.moretext:active{
		font-size:15px;
	}
	.moretext{
		line-height:17px;
		font-size:15px;
	}
	.moretext:hover{
		font-size:15px;
		line-height:17px;
	}
	.description-bio{
		font-size:17px;
		line-height:22px;
	}
	
	/* Mobile Row Margin Offsets */
	.voffset-xs{
		margin-top:30px;
	}
		.voffset-md-xs{
		margin-top:50px;
	}
	
	/* Mobile Text Margin Offsets */
	.mg-clear-xs{
		margin:0;
	}
	
}

